<component name="libraryTable">
  <library name="Gradle: com.android.billingclient:billing:1.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6780a36a6f916de0ec4e0ff9bedc2fb2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6780a36a6f916de0ec4e0ff9bedc2fb2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6780a36a6f916de0ec4e0ff9bedc2fb2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6780a36a6f916de0ec4e0ff9bedc2fb2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.billingclient/billing/1.1/c80a746a62cc15beeec666390968a5ddc1c43b31/billing-1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>